.inquiry_form .form_tr .input_box .textarea1 {
    height: auto;
}
.inquiry_form .fieldset_header {
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 28px 8px 8px 8px;
    border-left: 1px dashed #CCC;
    border-right: 1px dashed #CCC;
    font-size: 16px;
    font-weight: bold;
    color: #5A810A;
}
.inquiry_form input.error,
.inquiry_form textarea.error,
.inquiry_form select.error {
    border: 1px solid #FF6666 !important;
}
.inquiry_form label.error {
    display: block;
    color: red;
}
.inquiry_form label.error:before {
    content: "* ";
}